<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebGroup extends WebModel {
    protected $table = 'Datafeed_WebGroup';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webgroup()
    {
        return $this->belongsTo(WebGroup::class);
    }

}
